/* colors
firstColor:#08526d;
secondColor:#ec1c23;

*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,400;0,700;1,400&display=swap');

body{
	background-image: url("../images/simple-background.jpg");
	background-size: cover;
	font-family: "Roboto", regular, sans-serif ;
	}

.upper-bar{
	background-image: url("../images/woman-upper.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	height: 200px;
	color:#a50909;
	padding: 20px;
	margin-bottom: 7px;
	font-family: 'Noto Serif', serif; 
	border-style: solid;
	border-color: #FFF;
	border-width: 0.5rem;
	}

#main-menu{
	text-transform: uppercase;
	}

